[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

[DebianGIS] ECW plugin

Hi folks

for your informatin there's an ongoing work for distributing out-of-band (i.e. hosted elsewhere)
an off-the-shelf GDAL/ECW module for lenny/sid, available for 1.5.2 and subsequent versions.
It will allow to support - under the terms allowed by Erdas license - ECW formats without
rebuilding the whole toolchain, as usually required.
The supported archs will be i386/amd64. Of course it will be possible to 
apt-get install the plugin and required libs just by adding the additional repository.
Stay tuned.

Francesco P. Lovergine

Reply to: